{
  "ProductName": "Discounty",
  "ProductId": "70053cdb2a4f4ce0a2580b579d9ecc4a",
  "ProductVersion": "0.19",
  "imported": true,
  "Clients": [
    {
      "Value": {
        "ClientId": "xyza7891GUse8ayAoAj8ZDrknqasqQgX",
        "ClientSecret": "2oXF2Tqi5sexrN6sIfXG8z2zKSiNVnHMDId+TzkRhRg",
        "EncryptionKey": "D81F0E91EEAA464C1530D99C04E3A731461D05754F478E23A43E8EB8210AC2B8"
      },
      "Name": "Client"
    }
  ],
  "Environments": {
    "Deployments": [
      {
        "Value": {
          "SandboxId": {
            "Value": "p-vbemcd2clgawc62ttbp9s7bahkd47m"
          },
          "DeploymentId": "2336b39378bb4cae8fb9465fca99a76d"
        },
        "Name": "Deployment"
      }
    ],
    "Sandboxes": [
      {
        "Value": {
          "Value": "p-vbemcd2clgawc62ttbp9s7bahkd47m"
        },
        "Name": "Sandbox"
      }
    ]
  },
  "schemaVersion": "1.0"
}